## espeak-extra-data 1.44.03

=== Makefile ===
PACKAGE:=espeak-extra-data

include ../Rules.make

## espeak-extra-data 1.43.03

=== debian/changelog ===
espeak-extra-data (1.43.03) stable; urgency=low

  * Proper dictionaries for Russian, Cantonese Chinese and Mandarin Chinese

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 22 Apr 2010 15:54:00 +0200

=== debian/control ===
Source: espeak-extra-data
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.43.03)
Standards-Version: 3.8.0

Package: espeak-extra-data
Architecture: any
Section: user/multimedia
XB-Maemo-Display-Name: eSpeak - Extra Russian and Chinese dictionaries
Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03)
Description: Extra dictionaries for Russian, Mandarin Chinese and Cantonese.
 These are packaged separately as the dictionaries are quite large.
 See http://espeak.sourceforge.net/data/index.html for more information.
XSBC-Bugtracker: mailto:milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCQs1EYENrRYAAA1vSURBVGjetZp7rGV3Vcc/a/323ufcc+88zlQ7
 TNuhnTmBjoSWUpA0oPjECQXUEEkIMWhBpdCoiRo1CJhU/7HKo0YtlJj4ACJI
 pA8wGJSHhEKhpbS0SNredngI0zLT3Zl7Xnvv328t/zj73DkzvTP3ThlX8ss+
 59y99/ms9Vt7/b7rd66wYNu3bzvY7XR/IQTdF0LIO0VheZ6lkOVNVVfRkkV3
 M3eSiEYRUkoxgUSHlJommidTzaIGjSnGxsxiCFkKISQ3M3OLz0b7BK2+nYfD
 ItIEDY1DAzQiUgWVWkQbDVK7ee3udUqpRrQKIhNg+sA3H4wAAnDJs56VhRRv
 ftZg3zVZUFJsCEHJsoAAyQx3JyUjJcPMzMzd3JKZJZu9So4nM6K7JXdP7jS4
 N47X7tTgFch0b1VfXOD+cFF8EZEJzkiEkcNIYAiMRGQIjMBHZj4y87HDWFUn
 7kzMfXjf1x9oMoCVTnHdlZddcc3jR47Ygw8/YuPJBDObeQeOCAIugjsAYgLu
 js0OGO4GJBBDPIEkgfYzrD3Hg3u40PwiAXGVh36g+i1ETGbnJYQEEgUi0CA0
 gkQRaVQlhpDFXq9neRayF1xxecou/bED+f6LL/qN48eP85+f+byllERDEAFE
 ABNQfJ5mgjiCMoMLgImIz9+rSEIQEG0vcREcxIB4oXDBRDRD4CLkhYfwb6eZ
 A4ZIFJEos1RqB40gNSKNqjaqISaztLK8bKoi2Xg0vmRlubfvzrvu8WQmRVHI
 PLVIQBeoT0Ky9s8BZo4JkEO3htHsTERk/dFyEMfdRPDzRfdk7cVLsOtKeO6d
 Zp8GmYr4VGACTGbvmdDmfFCtHGoRjU3dxIlOrCgK106RXzgajpafPHY8ZSHM
 eBrwCiF3yd/ZiFyexGvEp+AO7i7uTjskuBfqruquZm6zYcnNo5tHM6vNvTrf
 6ffMlnIzOg4dMy51rtxvvsNSGqZkwxjTMKY0SrP345TSxJJNY0xVbGLdNHVT
 N02aTKs0qWpXLO2Y1jVVVbtIm4nnuxQ3NfQeqSneZPT+O9K9vUaea3jt4jg+
 MzL3PLiLuFO45+4eZ4PGoTb3qbtPM/d4MVzcRVgSWHKnB6xA8TLVqwv3iZmt
 mfvQzIfJbBRTGsWYxjHFaYyxamLT1E0Tq7pOdVX5I4886prMlqu6wVKazXeC
 4sZI51ojflGInxfi54T8lU739kbY7k7EAM9Aszazslm2FZ1ZdlRA5S28u08O
 iAy2QWcJ6CH0gOV27IF9b8iynzWzNXdfc/ehmY3MfOLuUzOvklkTY4opJUsx
 +eNHjjqAZlm+1MSImTkmyBKEqxybwvQ1GXavUL0ps+pd6vYldenjOB5Acwhz
 +ABkIuwS2VmI+BwcmOwTOX+PyO4lkXXoZWBZhBURlkV4nshrfi3L9rv7yN1H
 wESEqZlXZtYAEfdUVbWtDYfrRSVT1U7TJBxHVNwr8IcgPBM670voJY48w6l+
 P0uAS4ZrhhSQ6ezhRVv4HOiIhGe67z0KjzrYJar7ntHC91ro5cUj0Ju9zl6R
 ZX981P21H0/piIhUZlYBjaqmlFKKMfq8cMwt7Ny58yfyvDj4+OM/iCKikpB0
 r0h4qZMfdMJ+yF5nEl5s4qti9h2xbqDIQObwuQjFDJ5iBhR2i5y3V3XPTpGV
 3gL0CrCyEPnl1rHe7LOdPx7Chbek9NHqBHyMMVpK6SnwzL5fOikZ63/MwL6m
 Nr4it/HLM4t3ifuj4vkrXHqfinn3edbJGmSeNvmJyNNpq24HWBJh6UR01+EX
 I784G0vttTtFXn5bt/u6rcADqJkV7jY7wYGue/gpQ19gNJ9Us/uFycGsmb5D
 o2yDcNAlLOR8AXTnM9BCnA7+1MgvL5zbBQoRMmCXyPV3LC8/p2maM8IDqIaQ
 m5kBLlGS7IKlTze69G9Rda/PLi0wLVCAMIUMWYfvbAC/mOsrp8K3r0+CF6Fo
 Z7KYJcGOnXDrQzt29M4ED6AiUvhMxxg5+LfE6r8Mpntg+cEmy15l0ruj6RZv
 M7VvQrhFKQS6UehGodPAUoTlKKwkYdnOEPn2s96Co90WPF8oCDoDuwh4/2q/
 r2dyIMtCKNw9iogjOBlevzXEdJ9odtAku9pU7hHxdyv5B5XuYUXPA9/mzCqv
 EB0an6VVZyKsDNcfyvXZWDx228jPZy9vS/EC/JzvtcBXgHed1gFRFZ+l0Gy0
 /sYPaYwf0tT7q7hSvDuQf0/JZfalo1dHJr8bEW9V0UztgMCef8jY/7cdllRQ
 eKyBw4fN/mef6oEleM6SSNHdGvzcrl/t9+8clOUXNnJADhw4cCPw64cOHUpA
 7u7qM9GcOlAsFXSyps1PEQp3wpKQdXyW9y6z3Gd23N4Iu2qpDrl/7JYYb2/c
 j4vImoiMXigSriuKg5eIXNsV2ZMvLIKyMfzcjgIvHZTlNzaqQubuEUgiMp+J
 1KrFTl4JhZ+AL0RYnsDOUtlVKucdU370eGD3ceWCNfVeJd+5LcY/+2iMt0Y4
 1sIP3X30FbPD11TV+z4Q41XABzLwcPrIL9p5wMdX+/3zN3Rg3nS0x6Tg22Al
 EyFXKPQEfBfoqtAN0A2w1I5uwA6Jf/xvYnP9g+4PA8eBNREZmtkYGIvI1N2r
 99f10avG4zfW8BKBz8mZ4ee2D/iP1X5/x8llVNXahzgy64LidljJRaRo0yZ3
 pzOHn1cRYEV1vghNv5zSe2+L8dY5ODBs4UciMhaRibtXZlaragOkK44d+5KK
 /DxwFXD9Fpy4AvjX1X6/WHfA3dM88iKStoksF6qabwC/tFAC56unu3/n32N8
 513ud7fg8/EUeHevQwjR3VNd1+buPijLOCjLO4EeW7OXAX+/XoWA6O4Ns7TZ
 0RPpSvuHk9JmYXXtzRzxNff7PhXjh0t4bA7dps3IzMYt/FyU1aoazcyaprHF
 BWq1398PvIWt26+u9vvfA96RtWlTb4edO2A7Iqj7etWZw3cX6vjY/aFvmt1x
 j9lXRWQN93V4YNxGfiIiUzOrzwTf2pvPYgbm9odAmQFx2azbU90dAdwJbeQ7
 7idHvj12oXuL2d0isuYn4IfAyN3HLfykhW9a+NQ0zVN0zWq//2zgurMAf6BN
 oQ8Bj2cHmmZvA3uPtOUM95nOcWepjfxcGiwcL3xFlj37EzF+dl5p2kZkfErk
 G1WNKSXbSMuv9vsCvLutCZtZA/w5cMOgLKfrD/EL6vrqjruuy+EF6FMV5fy4
 TURfovryU+AX06ZagE8xRjuNKHs1cPUW4B8DfnpQltcvwgOE7+7eHUuR5Xo4
 tG0i2wt37bQh6S3K31aUbWtf71TtP1/1sc+mdNdC5KuFyJ+2i2qjvw34F+BH
 NoE/DPzkoCzv3VCNOlQ1HDsED9zv/hlEjvUWoNudg/X+dUEqy+Wqb3xlCL3F
 yItI3TYip4Vv7W3ApZvAfwN40aAsHz7dCWFXv38ZcPF4PG4iVEfMDj1DZOU8
 kR09EbYtNt8LqdSW06UXhbD3XvePHU5p2u6mbdpFrfb7LwNuWt9A29i+C/zc
 oCy/vVk/UAHjdgwn8IMvpHSbw/cXdw4W28H5w90Fdogc/OuieMMp8HYG+EuB
 f94E/hjwqkFZfmuzh0NbfTISkfmO8LCCJz7RNDf3ROp5U9JbWIUXW8Ac6Iv8
 6d293i8ttICcBv4C4JPA7s1q/KAsv7aVmqruPl3Yzl5rK8vxUuTwfWZ/twzp
 pLQ5pQXMZ3K46MIHH9qx441tadwI/vltc3LJJkw3Ae/f6qKgDhN3H65LAZHj
 rSA7fluMn37C/SNLbVWad1GntoBhNpUBuBm4fbXf/5nVfr/Tgu9b7fffA9wB
 XLAJzy3A7wzK0rfqgOzfv/9FZvbisizNzFJKaWpmo7a2r50nUt/U6dzYF3nh
 vIvKntq/bnTvYSvRu22vvpl9H3jJoCwfPRs9oTZLoTURWTtFTR4HRkfdn7zb
 7O2FyFqxcfN9unuvANu3CD8Cfvls4WcPMUwXwdsOal3fuPv4hqa5p3F/z2IL
 uIUu6mzsxkFZfvnpXKgiVCIybMeaCGttREas/ybl1WsmkxsC/NcW+teztX8E
 3v50L545AENZV5TzH9eYzFtAd6+fFKmfdL9GYHQO4R8F/mRQlva0HVANtSgj
 URkG1RGyvqhN2i3yWlWju6cXHzv2XRV5/TmCfwL4xUFZ/u8PcxNVoVHRsaqO
 RWWkouvCzN0bVW3MLNV1PV9db2lF2A9rbxmU5f0/7E0UJAaVcRaySVCdiMh0
 Ji+8VtXG3U/qotrp/qNWqzxde9egLD98LqZRVUghhEmWhamqVqpSi0gDEoHU
 NPVTdE0rsH5zs43X09hH2gCcE9Msy1MIocrzrApZqEIItapGVbWUkrtvDDko
 y08Cbz3L73sP8PpBWcZz5kCeB8uyrC7yvMmyLGYhpBA0qeq8DTyT/QXw3i1+
 1z8BfzAoy4pzaPrVr33dVaXpdDqxyPOU51kKqj5c+CHtdNZqlt8Gbt3k1JuB
 3xqUZeIc26yPN5KqWJ5llue5Hzn6xJZzu02HXwFuaBvvUzdl3wxce64jf+Jf
 H1q78nmXSR2N+x94wJ/uzVb7/ecCvwdc1G5/3DQoywf5f7T/A1Ta7L86CJKa
 AAAAAElFTkSuQmCC

## espeak-extra-data 1.43.03-1

=== debian/changelog ===
espeak-extra-data (1.43.03-1) stable; urgency=low

  * Use all as architecture as this is just data

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 23 Apr 2010 16:41:00 +0200

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.8.0
 
 Package: espeak-extra-data
-Architecture: any
+Architecture: all
 Section: user/multimedia
 XB-Maemo-Display-Name: eSpeak - Extra Russian and Chinese dictionaries
-Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03)
+Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03-1)
 Description: Extra dictionaries for Russian, Mandarin Chinese and Cantonese.
  These are packaged separately as the dictionaries are quite large.
  See http://espeak.sourceforge.net/data/index.html for more information.

## espeak-extra-data 1.44.03

=== debian/changelog ===
espeak-extra-data (1.44.03) stable; urgency=low

  * Recompiled with espeak 1.44.03

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 24 Aug 2010 14:43:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: espeak-extra-data
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.43.03)
+Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.44.03)
 Standards-Version: 3.8.0
 
 Package: espeak-extra-data
 Architecture: all
 Section: user/multimedia
 XB-Maemo-Display-Name: eSpeak - Extra Russian and Chinese dictionaries
-Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03-1)
-Description: Extra dictionaries for Russian, Mandarin Chinese and Cantonese.
- These are packaged separately as the dictionaries are quite large.
+Depends: ${shlibs:Depends}, libespeak (>= 1.44.03), espeak-data (>= 1.44.03)
+Description: Extra espeak dictionaries for Russian, Mandarin Chinese and Cantonese.
+ These are packaged separately from espeak as the dictionaries are quite large.
+ This package does nothing in itself, but it enables espeak, and applications using it, 
+ to speak in Russian, Mandarin Chinese and Cantonese.
  See http://espeak.sourceforge.net/data/index.html for more information.
 XSBC-Bugtracker: mailto:milang@tal.org
 XB-Maemo-Icon-26:

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

ifeq ($(IS_FREMANTLE),y)
ES_DATA_DIR=/opt/espeak/data
else
ES_DATA_DIR=/usr/share/espeak-data
endif

install/espeak-extra-data::
	install -d -m 755 debian/espeak-extra-data/$(ES_DATA_DIR)/
	install -m 644 data/ru_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
	install -m 644 data/zh_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
	install -m 644 data/zhy_dict debian/espeak-extra-data/$(ES_DATA_DIR)/

## espeak-extra-data 1.45.10

=== Makefile ===
PACKAGE:=espeak-extra-data

include ../Rules.make

update-compile:
	cp orig/*_* ../espeak/build-tree/espeak-1.45.10/dictsource/
	cd ../espeak/build-tree/espeak-1.45.10/dictsource/ && espeak --compile=ru
	cd ../espeak/build-tree/espeak-1.45.10/dictsource/ && espeak --compile=zh-yue
	cd ../espeak/build-tree/espeak-1.45.10/dictsource/ && espeak --compile=zh

=== debian/changelog ===
espeak-extra-data (1.45.10) stable; urgency=low

  * Recompiled with espeak 1.45.10

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 29 Mar 2011 16:08:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: espeak-extra-data
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.44.03)
+Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.45.10)
 Standards-Version: 3.8.0
 
 Package: espeak-extra-data
 Architecture: all
 Section: user/multimedia
 XB-Maemo-Display-Name: eSpeak - Extra Russian and Chinese dictionaries
-Depends: ${shlibs:Depends}, libespeak (>= 1.44.03), espeak-data (>= 1.44.03)
+Depends: ${shlibs:Depends}, libespeak (>= 1.45.10), espeak-data (>= 1.45.10)
 Description: Extra espeak dictionaries for Russian, Mandarin Chinese and Cantonese.
- These are packaged separately from espeak as the dictionaries are quite large.
- This package does nothing in itself, but it enables espeak, and applications using it, 
- to speak in Russian, Mandarin Chinese and Cantonese.
+ This package enable espeak and applications using it, to speak
+ in Russian, Mandarin Chinese and Cantonese.
+ .
  See http://espeak.sourceforge.net/data/index.html for more information.
+ .
+ This package does nothing in itself. These dictionaries are packaged 
+ separately from espeak as they are quite large.
 XSBC-Bugtracker: mailto:milang@tal.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

## espeak-extra-data 1.46.10

=== Makefile ===
PACKAGE:=espeak-extra-data

include ../Rules.make

update-compile:
	cp orig/*_* ../espeak/build-tree/espeak-1.46.10/dictsource/
	cd ../espeak/build-tree/espeak-1.46.10/dictsource/ && espeak --compile=ru
	cd ../espeak/build-tree/espeak-1.46.10/dictsource/ && espeak --compile=zh-yue
	cd ../espeak/build-tree/espeak-1.46.10/dictsource/ && espeak --compile=zh

=== debian/changelog ===
espeak-extra-data (1.46.10) stable; urgency=low

  * Update data files
  * Recompile with espeak 1.46.10

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Dec 2011 11:49:00 +0200

## espeak-extra-data 1.46.17

=== Makefile ===
PACKAGE:=espeak-extra-data
EV:=1.46.17

include ../Rules.make

update-compile: 
	cp orig/ru_* ../espeak/build-tree/espeak-$(EV)/dictsource/
	cp orig/zh_* ../espeak/build-tree/espeak-$(EV)/dictsource/
	cd ../espeak/build-tree/espeak-$(EV)/dictsource/ && espeak --compile=ru
	cd ../espeak/build-tree/espeak-$(EV)/dictsource/ && espeak --compile=zh-yue
	cd ../espeak/build-tree/espeak-$(EV)/dictsource/ && espeak --compile=zh

update-fa:
#	cp orig/fa ../espeak/build-tree/espeak-$(EV)/espeak-data/voices/test/fa
	cp orig/fa /opt/espeak/data/voices/fa
	cp orig/fa_* ../espeak/build-tree/espeak-$(EV)/dictsource/
	cd ../espeak/build-tree/espeak-$(EV)/dictsource/ && espeak --compile=fa

=== debian/changelog ===
espeak-extra-data (1.46.17) stable; urgency=low

  * Add Farsi (fa) from http://espeak-farsi.sourceforge.net/
  * Update Chinese - Cantonese (zhy)
  * Recompiled with espeak 1.46.17

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 22 May 2012 13:33:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: espeak-extra-data
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.45.10)
+Build-Depends: debhelper (>= 4.1.0), cdbs, espeak (>= 1.46.10)
 Standards-Version: 3.8.0
 
 Package: espeak-extra-data
 Architecture: all
 Section: user/multimedia
 XB-Maemo-Display-Name: eSpeak - Extra Russian and Chinese dictionaries
-Depends: ${shlibs:Depends}, libespeak (>= 1.45.10), espeak-data (>= 1.45.10)
+Depends: ${shlibs:Depends}, libespeak (>= 1.46.10), espeak-data (>= 1.46.10)
 Description: Extra espeak dictionaries for Russian, Mandarin Chinese and Cantonese.
  This package enable espeak and applications using it, to speak
  in Russian, Mandarin Chinese and Cantonese.

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,12 @@
 
 install/espeak-extra-data::
 	install -d -m 755 debian/espeak-extra-data/$(ES_DATA_DIR)/
+	install -d -m 755 debian/espeak-extra-data/$(ES_DATA_DIR)/voices
+
 	install -m 644 data/ru_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
 	install -m 644 data/zh_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
 	install -m 644 data/zhy_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
+
+	install -m 644 orig/fa debian/espeak-extra-data/$(ES_DATA_DIR)/voices/
+	install -m 644 data/fa_dict debian/espeak-extra-data/$(ES_DATA_DIR)/
+
